.home #twinesocial .instagram .post img {
    max-height: 160px !important;
}

.temp {color: red !important;}
div#temp-dept-list {
    border-top: 1px #a0a0a0;
}
div#temp-dept-list ul {
    margin: 0px !important;
}

div#temp-dept-list li a {
    color: #a0a0a0 !important;
    font-size: 0.85rem;
    padding: 0.625rem 0.5rem 0.625rem 0 !important;
}

#page-content .columns {
-webkit-text-size-adjust: none !important;
}

#contact-panel h3 a {
    color: #646469;
}
#contact-panel h3 a:hover {
    color: #0074c8;
}

.banner-sub-heading{
    font-size: 1rem;
    text-transform:uppercase;
    letter-spacing: 1px;
    line-height: 1;
    display:inline-block !important;
    font-weight: 600 !important;
    background-color: rgba(255,255,255,0.6) !important;
    color: #000 !important;
    padding: 0.25rem 0.25rem;
}
@media only screen and (min-width: 1025px) {
    .banner-sub-heading {
        font-size: 1rem;
        letter-spacing: 2px;
        padding: 0.25rem 1rem;
    }
}



.icon-module .icon-llc-collaborate,
.icon-module .icon-llc-advocate,
.icon-module .icon-llc-engage,
.icon-module .icon-llc-inspire,
.icon-module .icon-llc-illuminate,
.icon-module .icon-llc-innovate,
.icon-module .icon-llc-cultivate {
    font-size: 4.5rem !important;
}
